#
# spec file for package python3-pkgconfig
#
# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           python3-pkgconfig
Version:        1.1.0
Release:        4.1
Summary:        Interface Python with pkg-config
License:        MIT
Group:          Development/Languages/Python
Url:            http://github.com/matze/pkgconfig
Source:         https://pypi.python.org/packages/source/p/pkgconfig/pkgconfig-%{version}.tar.gz
BuildRequires:  python3-devel
BuildRequires:  python3-setuptools
BuildRequires:  python3-nose
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
pkgconfig is a Python module to interface with the pkg-config command line tool and supports Python 2.6+.

%prep
%setup -q -n pkgconfig-%{version}

%build
python3 setup.py build

%install
python3 setup.py install --prefix=%{_prefix} --root=%{buildroot}

%files
%defattr(-,root,root,-)
%{python3_sitelib}/*
%doc README.rst LICENSE

%changelog
* Fri Apr 10 2015 arun@gmx.de
- initial version
